Subject: Re: is itkwish the same as cygwin80?
From: "Joerg R. Schaible" <[email-masked]>
To: [email-masked]
Date: Sun, 26 May 2002 18:08:22 +0200
Newsgroups: gmane.os.cygwin

Hi Gene,

> when i
> did "apropos tcl" i found a man page for itkwish, which
> sounds like it is the exact same thing as cygwish80, but
> there doesn't seem to be an executable by that name.
> is this correct?

I have symlinks in /usr/local/bin for following apps:

itclsh -> /bin/cygitclsh30.exe
itkwish -> /bin/cygitkwish30.exe
tclsh -> /bin/cygtclsh80.exe
wish -> /bin/cygwish80.exe

I am not quite sure about the real state of this port, since IIRC it is used
basically for the gdb front end, does not have full Cygwin path support and
you will not find it as separate package. Additionally this version is also
somewhat outdated. OTOH I had no problems to run simple sample applications
with this version, so you may try yourself. Search the list, if you need a
newer port, there was lately some effort done and IIRC somebody managed to
port a newer version.

Regards,
Jörg

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/